bam2x

module (bold = default) build dependencies
bam2x/0.2.5 python/2.7.10/b1

also see Using Software.